<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="ch.pizzapp.android">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />

    <application
        android:name=".App"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher_new"
        android:logo="@mipmap/ic_launcher_new"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_new_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme.NoActionBar">

        <meta-data
            android:name="io.fabric.ApiKey"
            android:value="3a1f8c7084012f6d8cb2bdebbd9bae60fd671036"
            />

        <activity
            android:name=".activity.SplashActivity"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.LoginActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.RegisterActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.MainActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.CreateOrderActivity"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".activity.ForgotPasswordActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.MyAddressesActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.UpdatePasswordActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.AddAddressActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.UpdateProfileActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.ProductDetailsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.OrderHistoryDetailsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.CampaignProductListActivity"
            android:screenOrientation="portrait"/>
        <activity
            android:name=".activity.CampaignProductDetailsActivity"
            android:screenOrientation="portrait"/>

        <activity android:name="com.braintreepayments.api.BraintreeBrowserSwitchActivity"
            android:launchMode="singleTask">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />
                <category android:name="android.intent.category.DEFAULT" />
                <category android:name="android.intent.category.BROWSABLE" />
                <data android:scheme="ch.pizzapp.capri.braintree" />
            </intent-filter>
        </activity>

    </application>

</manifest>